***CHANGED.7.4: New field.

This field has to be preset by the HL-driver. The given function will be called by the LL for delivering data to be send via B-Channel.

Parameter:

int | driver-Id ***CHANGE.7.4: New parameter.
int | channel-number locally to the HL-driver. (starts with 0)
int | Flag: Need ACK for this packet.
struct sk_buff * | Pointer to sk_buff containing data to be send via B-channel.

Returnvalue:

Length of data accepted on success, else error-code (-EINVAL on oversized packets etc.)